.footer-main {
    background: #1c1c1c;
    padding: 43px 0 0;
}

.footer-logo {
    width: 167px;
    height: 45px;
}

.footer-content {
    font:
        500 16px / 22px "Urbanist",
        sans-serif;
    color: #ffffff;
    padding: 23px 20px 0 0;
}

.footer-link-heading {
    font:
        700 20px / 26px "Urbanist",
        sans-serif;
    color: #ffffff;
    padding-bottom: 18px;
}

.footer-links a {
    font:
        500 18px / 24px "Urbanist",
        sans-serif;
    padding-bottom: 10px;
    display: block;
    color: #ffffff !important;
}

.location-icon-box {
    min-width: 60px;
    height: 50px;
    background: #d9d9d966;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.location-box {
    display: flex;
    align-items: flex-start;
    gap: 13px;
}

.location-heading {
    font:
        700 18px / 24px "Urbanist",
        sans-serif;
    color: #ffffff;
}

.location-details p {
    font:
        500 14px / 20px "Urbanist",
        sans-serif;
    color: #ffffff;
}
.copyright-with-social-media {
    border-top: 1px solid #ffffff;
    padding: 38px 0;
    margin-top: 55px;
}
.copyright-inner-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.copyright-text {
    font:
        500 18px / 24px "Urbanist",
        sans-serif;
    color: #ffffff;
}
.social-media-icons-box {
    display: flex;
    align-items: center;
    gap: 24px;
}
.social-media-icons {
    width: 32px;
    height: 32px;
}

@media (max-width: 768px) {
    .footer-link-heading {
        padding-bottom: 16px;
        padding-top: 20px;
    }
    .location-box {
        margin-top: 16px;
    }
}
